Updating FOSSA NOTICE

18 jobs for update-dependencies in 33 minutes and 29 seconds (queued for 5 seconds)
Status Name Job ID Coverage
  .Pre
failed deprecated-pipeline-include #545282
allowed to fail

00:00:08

 
  Build
passed compile-and-unit-test #545283
osdu-medium

00:03:58

 
  Containerize
passed azure_containerize #545284
osdu-medium

00:02:38

passed osdu-gcp-containerize-gcloud #545285

00:01:29

passed osdu-gcp-containerize-gitlab #545286
osdu-medium

00:00:40

 
  Scan
passed bandit-sast #545289
osdu-medium

00:03:56

passed fossa-analyze #545287
osdu-medium

00:07:18

passed gemnasium-maven-dependency_scanning #545288
osdu-medium

00:08:07

passed license_scanning #545292
osdu-medium

00:03:30

passed semgrep-sast #545290
osdu-medium

00:11:59

passed spotbugs-sast #545291
osdu-large

00:11:57

 
  Deploy
passed azure_deploy #545293
osdu-medium

00:00:35

passed osdu-gcp-deploy #545294

00:01:00

 
  Bootstrap
passed azure_bootstrap #545295

00:00:16

passed osdu_gcp_bootstrap #545296

00:00:26

 
  Integration
passed azure_test #545297
osdu-medium

00:25:24

passed osdu-gcp-test #545298
osdu-medium

00:26:04

 
  Attribution
passed fossa-check-notice #545299
osdu-small

00:00:26

 
Name Stage Failure
failed
deprecated-pipeline-include .Pre
Reinitialized existing Git repository in /builds/osdu/platform/data-flow/enrichment/wks/.git/
Checking out 1cbf108f as update-dependencies...

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The FOSSA scanner now supports different build environments, which should be specified directly. Consider using fossa-maven.yml instead.
$ /bin/false
ERROR: Job failed: exit code 1